﻿/*---------
        デフォルト　CSS　クリア
------------------------------------------*/

*{
	margin: 0px;
	padding: 0px;
}

/*---------
        センターそろえ　設定
------------------------------------------*/

body {
	text-align: center;
	margin: 0px auto;
}

/*---------
        センタそろえ　ページ台紙　設定
------------------------------------------*/

div#pagewaku {
	width: 800px;
	text-align: left;
	margin: 0 auto;
}

/*---------
        ヘッダー　設定
------------------------------------------*/

div#header {
	height: 40px;
	width: auto;
}

/*---------
        ナビゲーション　設定
------------------------------------------*/

div#navi {
	height: 30px;
	height: 33px;
	width: auto;
	background-color: #6699cc;
}

/*---------
        タイトル　設定
------------------------------------------*/

div#title {
	width: auto;
}
/*---------
        コンテンツ　設定
------------------------------------------*/

div#content {
	width: auto;
}

/*---------
        メイン部　設定
------------------------------------------*/

div#main {
}

/*---------
        フッター　設定
------------------------------------------*/

div#footer {
	height: 180px;
	width: auto;
	clear: both;
}

/*---------
        イメージ回り込み配置　CSS
	文のなかに、写真を入れるときの設定
　　左側、右側、中央配置の３つがある
	写真の説明文は、上、下　いずれでも可能
　　	説明文を上に入れる場合　説明文<br>写真
		説明文を下に入れる場合　写真<br>説明文
------------------------------------------*/

/*---------
   画像回り込み　左側に配置する設定
------------------------------------------*/

span.imgleft {
	font-weight: bold;
	color: #333333;
	display: block;
	float: left;
	text-align: center;
	font-size: 0.9em;
	margin: 6px 16px 20px 4px;
}

/*---------
    画像回り込み　右側に配置する設定
------------------------------------------*/

span.imgright {
	font-weight: bold;
	color: #333333;
	display: block;
	float: right;
	text-align: center;
	font-size: 0.9em;
	margin: 6px 4px 20px 16px;
}

/*---------
    画像回り込み　中央に配置する設定
------------------------------------------*/

span.imgcenter {
	font-weight: bold;
	color: #333333;
	display: block;
	float: right;
	text-align: center;
	font-size: 0.9em;
	margin: 6px 4px 20px 4px;
}

/*---------
    コンテンツ配置調整
------------------------------------------*/
.returntop {
	text-align: right;
	margin-right: 50px;
	border: none;
}
/*　最終行への余白挿入　　*/
.lastline {
	margin-bottom: 30px;
}
/*---------
    フロートをクリアする
------------------------------------------*/
.floatclear {
	clear: both;
}
